 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/2025ALTINEGEDLLER1.png');
  background-position: 50% 50%, 83.84% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-1 .u-list-1 {
  width: 1030px;
  margin: 787px auto 40px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 218px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.2;
  color: rgb(0, 0, 0) !important;
  margin: -32px auto 0;
  padding: 15px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 26px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --color-var: #c8a11e;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(0, 0, 0) !important;
  margin: -32px auto 0;
  padding: 15px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 26px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --color-var: #c8a11e;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(0, 0, 0) !important;
  margin: -32px auto 0;
  padding: 15px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 26px 0 0;
}

.u-section-1 .u-btn-3 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --color-var: #c8a11e;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(0, 0, 0) !important;
  margin: -32px auto 0;
  padding: 15px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: auto;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 26px 0 0;
}

.u-section-1 .u-btn-4 {
  font-size: 1.125rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 8px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 3.63% 50%, 50.68% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 199px;
    grid-gap: 15px;
  }

  .u-section-1 .u-list-item-1 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
    --color-var: #c8a11e;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 435px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 42.79% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-1 .u-list-1 {
    width: 333px;
    margin-top: 492px;
    margin-bottom: 38px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 773px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 0;
  }
} .u-section-2 {
  background-image: url('images/9876543.png'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 568px;
}

.u-section-2 .u-group-1 {
  min-height: 408px;
  height: auto;
  width: 1010px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: normal;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 15px 56px 17px 55px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 0px 0px;
    background-repeat: repeat;
    background-size: auto;
    --color-var: #000000;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
    text-transform: none;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url("images/9876543.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 566px;
}

.u-section-3 .u-products-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 446px;
  grid-auto-columns: calc(25% - 22.5px);
  --gap: 30px;
}

.u-section-3 .u-repeater-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-1 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 13px 0;
}

.u-section-3 .u-product-price-1 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-repeater-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-2 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 13px 0;
}

.u-section-3 .u-product-price-2 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-repeater-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-3 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 13px 0;
}

.u-section-3 .u-product-price-3 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-repeater-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-4 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 13px 0;
}

.u-section-3 .u-product-price-4 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-repeater-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-5 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  background-position: 50% 50%;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 13px 0;
}

.u-section-3 .u-product-price-5 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-repeater-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-6 {
  height: 263px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  background-position: 50% 50%;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 13px 0;
}

.u-section-3 .u-product-price-6 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  width: 40px;
  height: 40px;
  right: 10px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 203px;
  right: 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 213px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 213px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 213px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 213px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: 213px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: 213px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-3 .u-image-1 {
    height: 348px;
  }

  .u-section-3 .u-image-2 {
    height: 348px;
  }

  .u-section-3 .u-image-3 {
    height: 348px;
  }

  .u-section-3 .u-image-4 {
    height: 348px;
  }

  .u-section-3 .u-image-5 {
    height: 348px;
  }

  .u-section-3 .u-image-6 {
    height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 536px;
  }

  .u-section-3 .u-image-2 {
    height: 536px;
  }

  .u-section-3 .u-image-3 {
    height: 536px;
  }

  .u-section-3 .u-image-4 {
    height: 536px;
  }

  .u-section-3 .u-image-5 {
    height: 536px;
  }

  .u-section-3 .u-image-6 {
    height: 536px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 0px 0px;
    background-repeat: repeat;
    background-size: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 341px;
  }

  .u-section-3 .u-image-2 {
    height: 341px;
  }

  .u-section-3 .u-image-3 {
    height: 341px;
  }

  .u-section-3 .u-image-4 {
    height: 341px;
  }

  .u-section-3 .u-image-5 {
    height: 341px;
  }

  .u-section-3 .u-image-6 {
    height: 341px;
  }
} .u-section-4 {
  background-image: url("images/9876543.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 566px;
}

.u-section-4 .u-products-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 446px;
  grid-auto-columns: calc(25% - 22.5px);
  --gap: 30px;
}

.u-section-4 .u-repeater-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 263px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 16px 13px 0;
}

.u-section-4 .u-product-price-1 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-2 {
  height: 263px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 16px 13px 0;
}

.u-section-4 .u-product-price-2 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-3 {
  height: 263px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 16px 13px 0;
}

.u-section-4 .u-product-price-3 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-4 {
  height: 263px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 16px 13px 0;
}

.u-section-4 .u-product-price-4 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-5 {
  height: 263px;
  margin-top: 4px;
  margin-bottom: 0;
  background-image: none;
  background-position: 50% 50%;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 16px 13px 0;
}

.u-section-4 .u-product-price-5 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-repeater-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-6 {
  height: 263px;
  margin-top: 4px;
  margin-bottom: 0;
  background-image: none;
  background-position: 50% 50%;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 16px 13px 0;
}

.u-section-4 .u-product-price-6 {
  margin: 10px auto 0;
}

.u-section-4 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.0625rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 402px;
    grid-gap: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 213px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 213px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 213px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 213px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-5 {
    height: 213px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-6 {
    height: 213px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-4 .u-image-1 {
    height: 348px;
  }

  .u-section-4 .u-image-2 {
    height: 348px;
  }

  .u-section-4 .u-image-3 {
    height: 348px;
  }

  .u-section-4 .u-image-4 {
    height: 348px;
  }

  .u-section-4 .u-image-5 {
    height: 348px;
  }

  .u-section-4 .u-image-6 {
    height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 536px;
  }

  .u-section-4 .u-image-2 {
    height: 536px;
  }

  .u-section-4 .u-image-3 {
    height: 536px;
  }

  .u-section-4 .u-image-4 {
    height: 536px;
  }

  .u-section-4 .u-image-5 {
    height: 536px;
  }

  .u-section-4 .u-image-6 {
    height: 536px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 0px 0px;
    background-repeat: repeat;
    background-size: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 341px;
  }

  .u-section-4 .u-image-2 {
    height: 341px;
  }

  .u-section-4 .u-image-3 {
    height: 341px;
  }

  .u-section-4 .u-image-4 {
    height: 341px;
  }

  .u-section-4 .u-image-5 {
    height: 341px;
  }

  .u-section-4 .u-image-6 {
    height: 341px;
  }
} .u-section-5 {
  background-image: url("images/9876543.png");
  background-position: 0px 0px;
  background-repeat: repeat;
  background-size: auto;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-style: normal;
  margin: 30px 50px 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 735px;
  background-image: url("images/Gemini_Generated_Image_ita0y9ita0y9ita0.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/Gemini_Generated_Image_yrvk7hyrvk7hyrvk.png");
  min-height: 398px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 451px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-icon-1 {
  height: 160px;
  width: 319px;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 800;
  text-transform: uppercase;
  margin: -12px 30px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 13px 30px 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 338px;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(188, 20, 159, 1), rgba(188, 20, 159, 1));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-decoration: underline !important;
  font-size: 2.25rem;
  margin: 0 5px;
}

.u-section-5 .u-btn-1 {
  letter-spacing: normal;
  font-size: 1.25rem;
  border-style: solid;
  font-weight: 900;
  text-transform: none;
  margin: 30px auto 0;
  padding: 13px 41px;
}

.u-section-5 .u-image-3 {
  min-height: 338px;
  background-image: url("images/5.png");
  background-position: 50% 50%;
  background-size: auto 130%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 414px;
  --radius: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 13px 7px;
}

.u-section-5 .u-icon-2 {
  height: 144px;
  width: 289px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 800;
  font-size: 1.375rem;
  text-transform: uppercase;
  margin: -19px 22px 0;
}

.u-section-5 .u-text-7 {
  font-weight: 600;
  font-size: 1.1875rem;
  margin: 9px 22px 0;
}

.u-section-5 .u-image-4 {
  min-height: 414px;
  background-image: url("images/Copilot_20260719_180758.png");
  background-position: 50% 12.57%;
  background-size: cover;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 767px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 606px;
  }

  .u-section-5 .u-image-2 {
    min-height: 328px;
    --radius: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 279px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    min-height: 279px;
    --radius: 30px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 380px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-4 {
    min-height: 341px;
    --radius: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 464px;
  }

  .u-section-5 .u-image-2 {
    min-height: 251px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 438px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 289px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 27px;
    padding-left: 27px;
  }

  .u-section-5 .u-image-3 {
    min-height: 214px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 438px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    min-height: 261px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 1044px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 565px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 344px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-3 {
    min-height: 482px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-4 {
    min-height: 465px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 3236px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    font-weight: 700;
    width: 305px;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-style: italic;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-scale: 1;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 657px;
  }

  .u-section-5 .u-image-2 {
    min-height: 356px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 303px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    background-position: 10.52% 12.57%;
    min-height: 293px;
  }
}

.u-section-5 .u-layout-cell-4,
.u-section-5 .u-layout-cell-4:before,
.u-section-5 .u-layout-cell-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-6 {
  background-image: url("images/9876543.png");
  background-position: 46.29% 16.74%;
  background-size: 250%;
}

.u-section-6 .u-sheet-1 {
  min-height: 647px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 520px;
}

.u-section-6 .u-products-1 {
  margin-top: 30px;
  margin-bottom: -365px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 431px;
  --gap: 10px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/ChatGPTImage2Au202616_12_32.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-product-price-1 {
  margin: 2px 164px 0 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/ChatGPTImage2Au202616_12_32.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-product-price-2 {
  margin: 2px 164px 0 0;
}

.u-section-6 .u-image-3 {
  background-image: url("images/ChatGPTImage2Au202616_12_32.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-product-price-3 {
  margin: 2px 164px 0 0;
}

.u-section-6 .u-image-4 {
  background-image: url("images/ChatGPTImage2Au202616_12_32.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-product-price-4 {
  margin: 2px 164px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-6 .u-line-1 {
    margin-left: auto;
  }

  .u-section-6 .u-products-1 {
    margin-bottom: -407px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 355px;
  }

  .u-section-6 .u-product-price-1 {
    margin-right: 0;
  }

  .u-section-6 .u-product-price-2 {
    margin-right: 0;
  }

  .u-section-6 .u-product-price-3 {
    margin-right: 0;
  }

  .u-section-6 .u-product-price-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-6 .u-products-1 {
    margin-bottom: -204px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1088px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-6 .u-products-1 {
    margin-bottom: -174px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 0px 0px;
    background-repeat: repeat;
    background-size: auto;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-6 .u-products-1 {
    margin-bottom: 30px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: url("images/9876543.png");
  background-position: 50% 50%;
  background-repeat: repeat;
  background-size: auto;
}

.u-section-7 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1165px;
  margin: 87px -25px 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 475px;
  --radius: 30px;
  object-position: 37.08% 50%;
  width: 422px;
  margin: -33px -37px 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 33px 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-7 .u-image-1 {
    height: 362px;
    width: 321px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-7 .u-image-1 {
    height: 271px;
    width: 240px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin: -234px auto -96px -24px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-7 .u-image-1 {
    height: 190px;
    width: 361px;
    margin-top: 249px;
    margin-right: -37px;
    margin-bottom: -92px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 652px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-right: -28px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: -44px;
    margin-left: 10px;
  }
} .u-section-8 {
  background-image: url('images/9876543.png'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 497px;
}

.u-section-8 .u-list-1 {
  margin-top: 79px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-8 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-8 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-8 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-8 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px auto 0 0;
  padding: 5px 0 6px;
}

.u-section-8 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-8 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px auto 0 0;
  padding: 5px 0 6px;
}

.u-section-8 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-8 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-8 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px auto 0 0;
  padding: 5px 0 6px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 0px 0px, 50% 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 261px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    min-height: 600px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.125rem;
  }
}

.u-section-8 .u-list-item-1,
.u-section-8 .u-list-item-1:before,
.u-section-8 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-2,
.u-section-8 .u-list-item-2:before,
.u-section-8 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-8 .u-list-item-3,
.u-section-8 .u-list-item-3:before,
.u-section-8 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}